/* FOR SHC New STYLE
*/
body
{
	height: 100%;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px; /*100px	background-image:url(../../images/bg_hatch2-purple.gif)*/
	background-color: white;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
}



.message.error {
    background-color: #FFF6BF;
    border: 1px solid #FDD845;
}

.message.notification {
    background-color: #EAF8FE;
    border: 1px solid #CDE6F5;
}
.message.success {
    background-color: #F3FED0;
    border: 1px solid #DEF2A1;
    padding:8px;
    text-align:center;
}


input, select, textarea
{
	font-family: Arial, Sans-Serif;
	font-size: 12px; /*color: #333333;*/
}

p, td
{
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal; /*color: #333333;*/
}

a:link, a:visited, .standardText
{
	color: #636; /*#A1482D; #663366;*/
	text-decoration: none;
}

.standardTextEmphasis
{
	color: #636;
	text-decoration: none;
	font-weight: bold;
}

a:hover
{
	color: #636; /*#ED6A42; #947094;*/
	text-decoration: underline;
}

#shc-contentTable
{
	width: 900px;
	padding: 3px 3px 3px 3px; /*border: solid 1px #009AD0;*/
}
.clientloginLinkButtonHeaderStyle:link
{
	color: #333333;
	font-weight: normal;
}
.clientloginLinkButtonHeaderStyle:hover
{
	color: #663366;
	font-weight: normal;
	text-decoration: none;
}
.clientloginLinkButtonHeaderStyle:visited
{
	color: #333333;
	font-weight: normal;
}
.clientloginLinkButtonHeaderStyle
{
	color: #333333;
	font-weight: normal;
}

.menuSelect
{
	background: url(homenav.gif);
	color: White;
	text-decoration: none;
}

.menuDeSelect
{
	background: '';
	color: Black;
	text-decoration: none;
}

.newrhsMenuLink
{
	color: #333333; /*#244081;*/ /*#009AD0;*/
	font-weight: normal;
}

.newMenu
{
	margin: 0;
	padding: 0;
	background-image: url(menubar.gif);
	background-repeat: no-repeat;
	height: 51px;
	text-align: left;
	padding-left: 50px;
	padding-right: 50px;
}

.newMenutdShort
{
	font-size: 13px;
	font-family: Tahoma;
	text-align: center;
	width: 100px;
	height: 31px;
}

.newMenutdLong
{
	font-size: 13px;
	font-family: Tahoma;
	width: 180px;
	text-align: center;
	vertical-align: top;
	height: 31px;
}

a.linkMenuLong:hover
{
	background: url(homenav.gif);
	background-repeat: no-repeat;
	color: White !important;
	text-decoration: none;
	height: 100%;
	width: 100%;
	display: block;
	padding-top: 13px;
}

a.linkMenuLong:link, a.linkMenuLong:visited, a.linkMenuLong:active, a.linkMenuLong
{
	color: #333333;
	text-decoration: none;
	height: 100%;
	width: 100%;
	display: block;
	padding-top: 13px;
}

a.linkMenuShort:hover
{
	background: url(homenav.gif);
	background-repeat: no-repeat;
	color: White !important;
	text-decoration: none;
	height: 100%;
	width: 100%;
	display: block;
	padding-top: 13px;
}

a.linkMenuShort:link, a.linkMenuShort:visited, a.linkMenuShort:active, a.linkMenuShort
{
	/*background:'';*/
	color: #333333;
	text-decoration: none;
	height: 100%;
	width: 100%;
	display: block;
	padding-top: 13px;
}

.newHeader
{
	background-image: url(maintop_blank.gif);
	background-repeat: repeat-y;
}

.newFooter
{
	margin: 0;
	padding: 0;
	background-image: url(shc-footer-new.gif);
	background-repeat:no-repeat;
	height: 87px;
}

.newsubInput
{
	/*border: solid 1px rgb(153,153,153);*/ /*color: #20231A;*/
	width: 150px;
}

.newTextBoxStyle
{
	/*border: solid 1px #957F2E; 	background-color: White;*/
	text-align: left;
	width: 100px;
	padding: 2px 2px 2px 2px;
}

a.newlink:hover
{
	color: #663366;
	text-decoration: underline !important;
}
a.newlink:link, a.newlink:visited, a.newlink:active, a.newlink
{
	color: #663366;
	text-decoration: none;
}
.newdatagridHeader
{
	background-color: rgb(153,153,153); /*#8CB340;*/
	color: White;
	font-weight: bold;
	padding: 3px;
	line-height: 18px;
	padding-left: 10px;
	padding-right: 10px;
}

.newdataGridOdd
{
	border-top: solid 1px #957F2E;
	border-bottom: solid 1px #957F2E;
	padding: 2px;
	border-left: solid 1px #957F2E;
	padding-left: 10px;
	padding-right: 10px;
}

.newdataGridEven
{
	border-bottom: solid 1px #957F2E;
	border-top: solid 1px #957F2E;
	padding: 2px;
	background-color: #F2F2F2;
	border-left: solid 1px #957F2E;
	padding-left: 10px;
	padding-right: 10px;
}


.evenrow
{
	font-size: 12px;
	vertical-align: top;
	margin: 0px 0px 0px 0px;
	border: solid 1px #CCCCCC;
	background-color: #FFFFFF;
	color: #333333;
	padding-left: 10px;
}

/***************
 FORMS
***************/

.formTable
{
	border-collapse: collapse;
	width: 100%;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	/*table-layout:fixed;*/
	
}

.formTablePremiumFunding
{
	border-collapse: collapse;
	width: 100%;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	
	
}


.newformBreak
{
	font-size: 12px;
	text-align: left;
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 18px;
	vertical-align: middle;
	color: white;
	font-weight: bold;
	background: rgb(153,153,153); /*#8CB340;*/
    border-top: 4px solid;
}


.newformHeader
{
	font-size: 12px;
	text-align: left;
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 18px;
	vertical-align: top;
	border-right: solid 1px rgb(153,153,153); /*background: #E0DAC5;*/ /*background: #EFE5BF;*/
}
.questionContainer 
{
    width: 260px;
    font-size: 12px;
	text-align: left;
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 18px;
	vertical-align: top;
	border-right: solid 1px rgb(153,153,153); /*background: #E0DAC5;*/ /*background: #EFE5BF;*/
}
.questionSetSubHeading 
{
    font-size: 12px;
	text-align: left;
	padding: 3px;
    padding: 10px;
	line-height: 18px;
	vertical-align: middle;
	/*border-bottom: solid 1px rgb(153,153,153);*/
	border-right: solid 1px rgb(153,153,153);
    font-weight: bold;
}
 .radioButtonList label
 {    
      margin-left: 25px;
      display: block;
      text-align: left;

 }
 .radioButtonList input
 {    
      float: left;
 }

.newformText
{
	font-family: Arial, sans-serif;
	background: #FFFFFF;
	font-size: 12px;
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 18px;
	vertical-align: top;
	border-right: solid 1px rgb(153,153,153);
}

#loginTable .newformText, #paymentGatewayTable .newformText 
{
    border-right: none;
}


.newformButton
{
	font-family: Arial, sans-serif;
	width: 100px;
	font-size: 12px;
	border: solid 1px gray;
	color: White;
	padding: 2px 2px 2px 2px;
	background-color: #663366;
}

.newformButtonLong
{
	font-family: Arial, sans-serif;
	width: 250px;
	font-size: 12px;
	border: solid 1px gray;
	color: White;
	padding: 2px 2px 2px 2px;
	background-color: #663366;
}


.newMassiveformButton
{
	font-family: Arial, sans-serif;
	width: 200px;
	height: 50px;
	font-size: 20px;
	border: solid 1px gray;
	color: White;
	padding: 2px 2px 2px 2px;
	background-color: Green;
	text-align: center;
	font-weight: bold;
}



.formBreak
{
	font-size: 12px;
	text-align: left;
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 18px;
	vertical-align: middle;
	color: white;
	font-weight: bold;
	background: #663366; /*#8CB340;*/
}


.formHeader
{
	font-size: 12px;
	text-align: left;
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 18px;
	vertical-align: top;
	border: solid 0px black;
}

.formText
{
	font-family: Arial, sans-serif;
	background: #FFFFFF;
	font-size: 12px;
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 18px;
	vertical-align: top;
}

.formButton
{
	font-family: Arial, sans-serif;
	width: 100px;
	font-size: 12px;
	background-color: White;
	border: solid 1px gray;
	color: White;
	padding: 2px 2px 2px 2px;
	background-color: #663366;
}

.formTitle
{
	font-weight:bold;
	padding-top: 15px;
}

/** Wizard ***/

.wizardProgress
{
	padding-right: 10px;
	color: #333333;
}

.wizardTitle
{
	font-family: Arial, sans-serif;
	font-size: 120%;
	font-weight: bold;
	color: #333333;
}

.stepBreak
{
	width: 5px;
}

.stepNotCompleted
{
	background-color: rgb(153,153,153);
	width: 16px;
	height: 16px;
	border-left: solid 3px white;
	border-right: solid 3px white;
	color: White;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.stepCompleted
{
	background-color: #333333;
	width: 16px;
	height: 16px;
	border-left: solid 3px white;
	border-right: solid 3px white;
	color: White;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.stepCurrent
{
	background-color: rgb(255,91,42);
	width: 16px;
	height: 16px;
	border-left: solid 3px white;
	border-right: solid 3px white;
	color: White;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.newpageSubHeading
{
	font-weight: bold;
	font-size: 16px;
	color: #333333; /*#009AD0;*/
	font-family: Arial, sans-serif;
    padding-bottom: 10px;
}

.newpageSubSubHeading
{
	font-weight: bold;
	font-size: 14px;
	color: #333333; /*#009AD0;*/
	font-family: Arial, sans-serif;
}

.newSideMenu
{
	width: 195px;
	padding-top: 10px;
	vertical-align: top;
	text-align:center;
}

/* MISC */

.colorError
{
	color: Red;
}


/*****************************
** DATAGRID STYLES
*****************************/
.datagridTable
{
	border-collapse: collapse;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	/*padding: 6px 6px 6px 6px;*/
	width: 98%;
	background-color: White;
}

.datagridTable .datagridHeader, .datagridTable .datagridCmdHeader
{
	font-size: 8pt;
	vertical-align: middle;
	text-align: left;
	padding: 6px 3px 6px 3px;
	border: 1px solid #FFFFFF;
	color: #021847;
	font-weight: bold;
	background: #F4F4F4;
}

.datagridTable .datagridFooter
{
	font-size: 8pt;
	vertical-align: top;
	padding: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top: 1px solid #CCCCCC;
}
.datagridFooter TD
{
	border-top: 1px solid #CCCCCC;
	font-style: italic;
}

.evenrow
{
	font-size: 7pt;
	vertical-align: top;
	margin: 0px 0px 0px 0px;
	border: solid 1px #CCCCCC;
	background-color: #FFFFFF;
	color: #333333;
	text-transform:uppercase;
}

.evenrowRed
{
	font-size: 8pt;
	vertical-align: top;
	margin: 0px 0px 0px 0px;
	border: solid 1px #CCCCCC;
	background-color: #FFFFFF;
	color: Red;
}

.oddrow
{
	font-size: 7pt;
	vertical-align: top;
	margin: 0px 0px 0px 0px;
	border: solid 1px #CCCCCC;
	background-color: #FFFFFF;
	color: #333333;
	text-transform:uppercase;
}

.oddrowRed
{
	font-size: 8pt;
	vertical-align: top;
	margin: 0px 0px 0px 0px;
	border: solid 1px #CCCCCC;
	background-color: #FFFFFF;
	color: Red;
}

.datagridTable .cmdrow
{
	font-size: 7pt;
	text-align: center;
	vertical-align: top;
	/*
	padding-top: 4px;
	padding-bottom: 4px;
*/
	width: 10px;
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF; /*#CCCCCC;*/
	border: solid 1px #CCCCCC;
	white-space: nowrap;
	text-transform:uppercase;
}

.datagridTable TBODY TR.hover TD
{
	background-color: rgb(237,237,237);
}

.divWizard
{
	/*width: 98%;
	margin-bottom:5px;
	margin-left:12px;*/
	padding-bottom: 10px;
	padding-left:12px;
	padding-top:11px;
}

.wizardinfotable
{
	background-color: #fffadd;
	width: 100%;
}

.wizardinfotableShort 
{
    background-color: #fffadd;
    display: inline-block;
    width: auto;
    vertical-align: top;
    /*float: right;*/
}
.wizardinfotable td
{
	vertical-align: top;
	font-size: 11px;
}

.wizardinfotableonline
{
	background-color: #F5F5F5;
	width: 100%;
	border: solid 0px #663366;
	margin: 0 0 0 0;
	padding: 0 0 0 0px;
	table-layout: fixed;
}

.wizardinfotableonline td
{
	vertical-align: middle;
	font-size: 11px;
	color:#000000;
	font-weight: bold;
	padding: 1px 1px 1px 1px;
	margin: 1px 1px 1px 1px;
}


.subTable
{
	border-collapse: collapse;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	font-size: 12px;
	font-family: Arial, Sans-Serif;
	width: 100%;
	margin-bottom:5px;
}

legend
{
	font-size:14px;
	color: #636;
	text-transform: uppercase;
	font-weight: bold;
	font-family: Arial;
}

.PEP td
{
	color: green !important;
}

.REF td
{
	color: red !important;
}

.radiobuttonlist TBODY TR TD
{
	vertical-align:top;
}


.radiobuttonlist
{
	padding-top: 0px;
	margin-top:0px;
	border-collapse: collapse;
}


.WidthOneThird
{
	width:33%;
}

.WidthTwoThird
{
	width:66%;
}

.WidthFull
{
	width:98%;
}

.WizardMenuLHSMarginTop
{
	/*Set empty apart from Rapid*/
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 0px;
	border:solid 0px #000000;
}

.WizardNavigationalButton
{
	/*Set empty apart from Rapid*/
	margin: 5px 0px 7px 0px;
	border: solid 0px #000000;
}

.WizardNavigationalMenuTable
{
	/*Set empty apart from Rapid*/
	padding-top:0px;
}

.WizardContentTopPadding
{
	/*Set empty apart from Rapid*/
	padding: 12px 0px 7px 0px;
	margin: 0px 0px 0px 11px;
	width:95%;
}

.PageHeaderLine
{
	/*Take out from PageHeader Control and put the line colour here*/
	width:100%;
	height:0px;
	border-bottom:solid 1px #CBCBCB;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.adminAdditionalRHSLink
{
	text-align:right;
	margin: 0px 15px 5px 0px;
}

.adminAdditionalRHSContent
{
	margin: 0px 15px 5px 0px;
}


.clientMenuHeader
{

	/*text-transform: uppercase;
	font-weight:700;*/
	font-size: 12px;
	font-family: Arial, sans-serif, Verdana, Helvetica;
	font-weight: bold;
	text-decoration: none;
		
	color: #FFFFFF;
	text-align: left;
	border: solid 2px #663366;
	padding-left: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #663366;
	margin-bottom: 10px;
	/*font-weight: bold;*/
}


.WizardSelectedItem
{
	/*font-size: 12px;
	font-family: Arial, sans-serif, Verdana, Helvetica;
	font-weight: normal;
	text-decoration: none;
	color: White;
	
	padding-top:2px;
	padding-left: 10px;
	padding-bottom:4px;
*/
	/*color: #244081;
	background-color: #D9E6F4;
	display: block;
	width: 185px;
	height: 18px;*/
	font-weight:bold;
	color: #663366;
}
.WizardNotSelectedItem
{
	/*font-size: 12px;
	font-family: Arial, sans-serif, Arial, Verdana, Helvetica;
	font-weight: lighter;
	text-decoration: none;
	color: White;
	padding-left: 4px;*/
}

.collapse {
 display: none;
}
.collapse-block {
 margin: 1em 0;
}

.GreenButton
{
	font-family: Arial, sans-serif;
	width: 100px;
	font-size: 12px;
	border: solid 0px gray;
	color: White;
	padding: 2px 2px 2px 2px;
	background-color: #24B118;
}

.BestPrice
{
	font-weight: bold;
	color: Red;
	vertical-align: bottom;
}

/*Disabled backcolor Textbox*/
.disabledColor
{
	background-color: #EAEAEA;
	width: 100px;
}
.hidden
{
    display: none;
}
.policyTypeAnnualSpecific
{
}
.policyTypeJobSpecificSpecific
{
}

a.pillGreen {
	text-decoration:none;
	float:right;
	height:34px;
	line-height:34px;
	font-weight:bold;
	text-align:center;
	color:White;
	display:inline-block;
	position:relative; 
	left:-37%;
}
 
a.pillGreen span.left {
	background:url(../../images/GreenAccept_left.png) no-repeat left 0;
	display:block;
	width: 16px;
	float:left;
	height:34px;
}
 
a.pillGreen span.right {
	background:url(../../images/GreenAccept_right.png) no-repeat right 0;
	float:left;
	height:34px;
	padding:0 20px 0 5px;
}

a.pillBlue {
	text-decoration:none;
	float:right;
	height:34px;
	line-height:34px;
	font-weight:bold;
	text-align:center;
	color:White;
	display:inline-block;
	position:relative; 
	left:-37%;
}
 
a.pillBlue span.left {
	background:url(../../images/BlueAccept_Left.png) no-repeat left 0;
	display:block;
	width: 16px;
	float:left;
	height:34px;
}
 
a.pillBlue span.right {
	background:url(../../images/BlueAccept_Right.png) no-repeat right 0;
	float:left;
	height:34px;
	padding:0 20px 0 5px;
}

a.pillStart {
	text-decoration:none;
	float:right;
	height:56px;
	line-height:30px;
	font-weight:bold;
	text-align:center;
	color:White;
	font-size:28px;
	display:inline-block;
	position:relative; 
	left:-20%;
}
 
a.pillStart span.left {
	background:url(../../images/LetsGetStarted_Left.png) no-repeat left 0;
	display:block;
	width: 38px;
	float:left;
	height:56px;
}
 
a.pillStart span.right {
	background:url(../../images/LetsGetStarted_Right.png) no-repeat right 0;
	float:left;
	height:56px;
	padding:12px 35px 0px 0px;
}

a.pillEmailMe {
	text-decoration:none;
	float:right;
	height:42px;
	line-height:25px;
	font-weight:bold;
	text-align:center;
	color:White;
	display:inline-block;
	position:relative; 
	left:-28%;
	font-size:23px;
}
 
a.pillEmailMe span.left {
	background:url(../../images/pillEmailMe_Left.png) no-repeat left 0;
	display:block;
	width: 18px;
	float:left;
	height:42px;
}
 
a.pillEmailMe span.right {
	background:url(../../images/pillEmailMe_Right.png) no-repeat right 0;
	float:left;
	height:42px;
	padding:10px 14px 0px 0px;
}

a.pillCallBack {
	text-decoration:none;
	float:right;
	height:36px;
	line-height:26px;
	font-weight:bold;
	text-align:center;
	color:White;
	display:inline-block;
	position:relative; 
	left:-33%;
	font-size:21px;
}
 
a.pillCallBack span.left {
	background:url(../../images/pillCallback_Left.png) no-repeat left 0;
	display:block;
	width: 20px;
	float:left;
	height:36px;
}
 
a.pillCallBack span.right {
	background:url(../../images/pillCallback_Right.png) no-repeat right 0;
	float:left;
	height:36px;
	padding:5px 20px 0px 0px;
}

.ui-dialog-buttonset {
     padding: 8px!important;
    border: none!important;
}

.ui-widget-content 
{
    border: none!important;
}
.lightBoxMessage 
{
    display: none; 
    padding: 10px ; 
    width: auto!important;
    height: auto!important;
}
.lightBoxMessageText 
{
    float: left; 
    width:425px;
    height: 380px;
    overflow: auto;
    padding-top: 30px;
    
}
.lightBoxMessageText p
{
    font-weight: bold;
}

.customerCarePerson {
  background-image: url(../../images/CustomerCarePerson.jpg);
  float: right;
  width: 327px;
  height: 454px;
  margin-top: 2%!important;
}

.placeholder
{
  color: #aaa;
}


.headerText {
    font-size: xx-large;
    font-family: Calibri;
    padding-left: 11px;
    float: right;
    padding-right: 134px;
    padding-top: 15px;
    color: white;
}
.headerLogo {
    vertical-align: middle;
}
.tableText {
    font-family: Calibri;
    
}
.tableText p, td {
     font-family: Calibri;
}
.midText {
        font-size:x-large;
    color: white;
}
.customerCareImage {
    height: 306px;
    width: auto;
    vertical-align: top;
    float: LEFT;
    margin-top: 10px;
}
.ccSideText {
    padding-left: 200px;
    line-height: 20px;
    background-color: RGB(224,224,224);
    font-size: medium;
    padding-top: 5px;
    padding-right: 43px;
    margin-left: 74px;
}

.loginLeft {
    float: left;
    line-height: 21px;
    width: 408px;
    padding-top: 19px;
    font-size: medium;
    text-align: justify;
    
}
.clientLogin {
    padding-left: 200px;
}